libgupnp1.0_4-1.0.2-1.mga6.i586.rpm


Advertisement

Description

libgupnp1.0_4 - Main library for gupnp

Property Value
Distribution Mageia 6.1
Repository Mageia Core i586
Package name libgupnp1.0_4
Package version 1.0.2
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 235.28 KB
Download size 73.84 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains the library needed to run programs dynamically
linked with gupnp.

Alternatives

Package Version Architecture Repository
libgupnp1.0_4 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.4) -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libgssdp-1.0.so.3 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libsoup-2.4.so.1 -
libuuid.so.1 -
libuuid.so.1(UUID_1.0) -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.4.30) -
libxml2.so.2(LIBXML2_2.6.0) -

Provides

Name Value
gupnp == 1.0.2-1.mga6
libgupnp-1.0.so.4 -
libgupnp1.0_4 == 1.0.2-1.mga6
libgupnp1.0_4(x86-32) == 1.0.2-1.mga6

Conflicts

Name Value
gir-repository < 0.6.5-11

Download

Type URL
Binary Package libgupnp1.0_4-1.0.2-1.mga6.i586.rpm
Source Package gupnp-1.0.2-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgupnp1.0_4 rpm package:
    # urpmi libgupnp1.0_4

Files

Path
/usr/lib/libgupnp-1.0.so.4
/usr/lib/libgupnp-1.0.so.4.0.1

Changelog

2017-03-20 - ovitters <ovitters> 1.0.2-1.mga6
+ Revision: 1093758
- new version 1.0.2
2016-10-15 - ovitters <ovitters> 1.0.1-1.mga6
+ Revision: 1060867
- new version 1.0.1
2016-09-26 - tv <tv> 1.0.0-2.mga6
+ Revision: 1056852
- rebuild with fixed rpm-mageia-setup for missing generating typelib() requires (mga#19454)
2016-09-22 - ovitters <ovitters> 1.0.0-1.mga6
+ Revision: 1055265
- new version 1.0.0
2016-09-18 - ovitters <ovitters> 0.99.0-1.mga6
+ Revision: 1054000
- new version 0.99.0
2016-08-10 - luigiwalser <luigiwalser> 0.20.18-1.mga6
+ Revision: 1045271
- 0.20.18
2016-04-25 - ovitters <ovitters> 0.20.17-1.mga6
+ Revision: 1006290
- new version 0.20.17
2016-02-09 - ovitters <ovitters> 0.20.16-1.mga6
+ Revision: 951159
- new version 0.20.16
2015-12-31 - ovitters <ovitters> 0.20.15-1.mga6
+ Revision: 917132
- new version 0.20.15
2015-06-30 - wally <wally> 0.20.14-3.mga6
+ Revision: 849069
- rebuild to get more typelib() requires

See Also

Package Description
libgusb-devel-0.2.10-1.mga6.i586.rpm Development libraries and headers for gusb
libgusb2-0.2.10-1.mga6.i586.rpm GLib wrapper around libusb1
libgutenprint2-5.2.11-2.mga6.i586.rpm Shared library for high-quality image printing
libgutenprint2-devel-5.2.11-2.mga6.i586.rpm Headers and links for compiling against libgutenprint
libgutenprintui2_1-5.2.11-2.mga6.i586.rpm Shared library for Gutenprint GUI with GTK 2.x
libgutenprintui2_1-devel-5.2.11-2.mga6.i586.rpm Headers and links for compiling against libgutenprintui2
libgvc6-2.38.0-20.mga6.i586.rpm Shared library for graphviz
libgviewaudio2.0-devel-2.0.5-4.mga6.i586.rpm Development files for guvcview audio support
libgviewaudio2.0_2-2.0.5-4.mga6.i586.rpm Shared library for guvcview audio support
libgviewencoder2.0-devel-2.0.5-4.mga6.i586.rpm Development files for guvcview encoder support
libgviewencoder2.0_2-2.0.5-4.mga6.i586.rpm Shared library for guvcview encoder support
libgviewrender2.0-devel-2.0.5-4.mga6.i586.rpm Development files for guvcview rendering support
libgviewrender2.0_2-2.0.5-4.mga6.i586.rpm Shared library for guvcview rendering support
libgviewv4l2core-i18n-2.0.5-4.mga6.noarch.rpm Internationalization and locale data for libgviewv4l2core
libgviewv4l2core2.0-devel-2.0.5-4.mga6.i586.rpm Development files for guvcview video support
Advertisement
Advertisement